<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Vanilla Reactive Store</title>
</head>

<body>
    <section>
        <header>
            <span id="counter">0</span>
        </header>
        <footer>
            <button id="increase" type="button">+</button>
            <button id="decrease" type="button">-</button>
        </footer>
    </section>
    <script type="module" src="main.js"></script>
</body>

</html>